%% set_datatype
%    set the datatype property based inputed string based on the simulink settings
% inputs:
%   object:EMLGenerator - current object
%   type:string - string of datatype conversion
% outputs:
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = set_datatype(object,type)
object.datatype = type;
end

